#!/bin/sh

. /var/config/userlink

wget -P /tmp $ADRES/serversamba.tar.gz 2>/dev/null   
	echo "Scarico i moduli"
	echo ""
if [ -e /tmp/serversamba.tar.gz ] ; then      
	echo "Working..."
    cd /
    tar -xvzf /tmp/serversamba.tar.gz >/dev/null

rm /tmp/serversamba.tar.gz
	echo ""
    echo "Samba Server installed successfully"
    echo "edit / etc / samba / smb.conf with"
    echo "their IP addresses and restart!!!"
    sync
    sleep 3
    echo ""

else     
    echo "There are no files in the server or the server is not responding !"
fi

sync

exit 0